import http from '@/http'

export const list = params => http.get('/api/v1/review-checklist/list', { params }) // 审查清单列表
export const approve = data => http.post(`/api/v1/review-checklist/approve`, data) // 审查清单审核
export const summaryList = projectCode => http.get(`/api/v1/review-checklist/summary-list/${projectCode}`) // 查看某个项目的意见汇总
export const summary = projectCode => http.post(`/api/v1/review-checklist/summary/${projectCode}`) // 意见汇总提交

